#blok1{
	text-align:center;
	height: 280px;
	width :100%;
	padding:0;
}
#blok2{
	text-align:center;
	height: 330px;
	width :100%;
	padding:0;
}
#blok3{
	text-align:center;
	height: 200px;
	width :100%;
	padding:0;
	margin: 0 auto;
}
#blok4{
	text-align:center;
	height: 220px;
	width :100%;
	padding:0;
	margin: 0 auto;
}
#blok5{
	text-align:center;
	height: 240px;
	width :100%;
	padding:0;
	margin: 0 auto;
}
#blok6{
	text-align:center;
	height: 210px;
	width :100%;
	padding:0;
	margin: 0 auto;
}

p.blok1{
	float : left;
	text-align : left;
	width:30%;
	margin: 20px 0px 0 20px;
	border: none;
}
p.blok2{
	float : left;
	text-align : left;
	width:55%;
	margin: 20px 0px 0 20px;
	border: none;
}
p.blok2a{
	float : left;
	text-align : left;
	width:35%;
	margin: 20px 0px 0 50px;
	border: none;
}
p.blok3{
	float : left;
	text-align : left;
	width:30%;
	margin: 0px 30px 0px 20px ;
	border: none;
}
p.blok4{
	float : left;
	text-align : left;
	width:38%;
	margin: 0px 0px 0px 0px ;
	border: none;
}
p.blok6{
	float : left;
	text-align : left;
	width:45%;
	margin: 10px 0px 0px 90px ;
	border: none;
}

img.foto096{
	float : left;
	height: 240px;
	margin: 10px 00px 0px 40px ;
	border: none;
}
img.foto097{
	float : right;
	height: 210px;
	margin: 30px 40px 0px 0 ;
	border: none;
}
img.foto098{
	float : right;
	height: 210px;
	margin: 00px 90px 0px 0 ;
	border: none;
}
img.foto099{
	float : left;
	height: 210px;
	margin: 0px 00px 0 30px;
	border: none;
}
img.foto100{
	float : left;
	height: 210px;
	margin: -70px 0px 0 40px;
	border: none;
}
img.foto101{
	float : left;
	height: 210px;
	margin: -50px 30px 0 00px;
	border: none;
}
img.foto102{
	float : left;
	height: 210px;
	margin: -20px 20px 20px 10px;
	border: none;
}
img.foto103{
	float : right;
	height: 210px;
	margin: 0px 0px 0px 0px;
	border: none;
}
img.foto104{
	float : left;
	height: 210px;
	margin: 10px 0px 0 40px;
	border: none;
}
img.foto105{
	float : right;
	height: 210px;
	margin: 10px 30px 0 30px;
	border: none;
}
img.foto106{
	float : left;
	height: 210px;
	margin: 0px 0px 20px 20px;
	border: none;
}
